/*
 * PDF-O-Matic is copyright (c) 2009, Brett Neumeier.
 * 
 * PDF-O-Matic may be used under the terms of the GPL.  See
 * COPYING.GPL, provided in this distribution, for full details.
 * 
 * DOJ and CompNet Design, Inc., are granted a perpetual license to
 * use, extend, modify, and redistribute the PDF-O-Matic software as
 * they wish, without restriction.
 */

package com.hero.pdf;

public interface PdfOMatic {
    void setResourceDir(String path);
    void characterFifth(String yaml, String outputFile);
    void characterSixth(String yaml, String outputFile);
}
